Apple QuickTime TeXML Stack Buffer Overflow Exploit Update

A vulnerability found in Apple QuickTime Player when handling a crafted TeXML file, it is possible to trigger a stack-based buffer overflow. This update bypass DEP for Internet Explorer 8 support and for execute the mov file directly in Quicktime player.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-0663
Product Version: 
12.3
Released Date: 
Tuesday, July 3, 2012 - 00:00